Username
Forgot password?
Welcome to our site!
Or Join with FTTF

New users page not working

0

490 views
I seem to be missing a file?

Fatal error: Lampcms\SplClassLoader::loadClass() [function.require]: Failed opening required '/ap/d/dev/ask.it/lib/tplU3.php'

I don't see this file in your git repo.
 
asked March 31, 2011 at 9:39 AM

 US

1 Answer

0
Best answer
 
The newest commit on github includes the required template. I uploaded it today.
flag
answered March 31, 2011 at 2:51 PM

Your answer

Join with account you already have

FTTF

Preview

Alert